Subject: Re: linux-next: the drivers-x86 tree has moved?

From: Darren Hart <[email-masked]>
Date: Tue, 12 Dec 2017 15:43:30 -0800

On Wed, Dec 13, 2017 at 08:02:27AM +1100, Stephen Rothwell wrote:
> Hi Darren,
> 
> I noticed commit
> 
>   960652046899 ("MAINTAINERS: Update tree for platform-drivers-x86")
> 
> Should I also change linu-next to use the new tree?

The new one is the correct location, but the old one points to it. I don't plan
to destroy the old link, but updating linux-next to use the new one is a good
idea.

So, yes - please do :-)

-- 
Darren Hart
VMware Open Source Technology Center